| Haskell Hierarchical Libraries (HUnit package) | Contents | Index

Test.HUnit.Text

Documentation
data PutText st

Constructors

PutText (String -> Bool -> st -> IO st) st |

putTextToHandle :: Handle -> Bool -> PutText Int
putTextToShowS :: PutText ShowS
runTestText :: PutText st -> Test -> IO (Counts, st)
showPath :: Path -> String
showCounts :: Counts -> String
runTestTT :: Test -> IO Counts
Produced by Haddock version 0.7